Computer Security
[EN] securityvulns.ru no-pyccku


EMC AlphaStor security vulnerabilities
Published:27.01.2013
Source:
SecurityVulns ID:12845
Type:remote
Threat Level:
6/10
Description:Command injection, format string vulnerability.
Affected:EMC : AlphaStor 4.0
CVE:CVE-2013-0929 (Format string vulnerability in the _vsnsprintf function in rrobotd.exe in the Device Manager in EMC AlphaStor 4.0 before build 800 allows remote attackers to execute arbitrary code via format string specifiers in a command.)
 CVE-2013-0928 (The NetWorker command processor in rrobotd.exe in the Device Manager in EMC AlphaStor 4.0 before build 800 allows remote attackers to execute arbitrary commands via a DCP "run command" operation.)
Original documentdocumentEMC, ESA-2013-008: EMC AlphaStor Multiple Vulnerabilities (27.01.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod